Subject: Re: zsh manual - missing bookmarks in pdf file?
From: "Jun T." <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 2 Mar 2016 14:20:45 +0900
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On 2016/03/02, at 12:52, Greg Klanderman <[email-masked]> wrote:
> I mean the bookmarks
> panel to the left of the document text in acroread which is like a
> table of contents that you can click on and open/close subtrees of.
> 
> The menu item View -> Navigation Panels -> Bookmarks does not appear
> with the latest 5.2 docs, but did with the 5.0.2 docs which were the
> next most recent I had downloaded.

I don't have acroread on Linux, but all of the following readers
can show the "bookmark" (or table of contents) panel with 5.2 pdf:
  Preview.app (OS X)
  Acrobat Reader (Windows 7)
  Document Viewer/Evince (Fedora)

Could you try another pdf viewer?